

div#profileContainer {
    width:850px;
    display: none;
}
div#preProfileContainer {
    width:850px;
    padding-top:60px;
}

div#profileContainer h2 {
	letter-spacing: -0.1mm;
    margin-bottom:10px;
    font-size:40px;
}

div#profileContainer h3 {
    font-size: 1.35em;
    margin-top:0px;
    margin-bottom:24px;
	color:#ce3030;
}

div#profileContainer p {
    margin-bottom:10px;
}

div#profileContainer p .up {
    text-transform: uppercase;
}

div#profileContainer .fort {
}

div#profileContainer .fort img {
    max-width: 480px;
    border: 4px solid black;
    display: none;
}
div#profileContainer div.column,
div#profileContainer div.left {
    width: 480px;
}    

div#profileContainer div.left {
    float:left;
}

div#profileContainer div.right {
    float:left;
    width: 320px;
    padding-left:40px;
}

div#profileContainer .imageUrlBox {
    width: 482px;
    color: gray;
    font-size: 12pt;
}

div#profileContainer ul {
    padding:0;
    margin:0;
    padding-left:4px;
    margin-top:16px;
    margin-bottom:24px;
}

div#profileContainer ul li {
    list-style: none;
    margin-bottom: 8px;
    
}

div#profileContainer .customTiles {
}